mac rbenvで最新がない場合の対応

環境はMac。

rbenv install -l

で最新がでない場合の対応。

homebrew をupgrade

brew update

ruby-buildをupgradeにする。

brew upgrade ruby-build

最新インストール

rbenv install 2.1.1

rbenv versions
  system
* 1.9.3-p448 (set by /Users/uehi/.rbenv/version)
  2.0.0-p247
  2.1.1
rbenv global 2.1.1
rbenv versions
  system
  1.9.3-p448
  2.0.0-p247
* 2.1.1 (set by /Users/uehi/.rbenv/version)
Categorized: Mac, Ruby

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です